if GetLocale() ~= "zhTW" then return end

local SML = AceLibrary("SharedMedia-1.0")

--Event and Damage option values
SCT.LOCALS.OPTION_EVENT1 = {name = "傷害", tooltipText = "顯示你受到的近戰傷害與其他傷害 (火焰，高處掉落等)"};
SCT.LOCALS.OPTION_EVENT2 = {name = "沒有擊中", tooltipText = "顯示沒有擊中你的近戰攻擊"};
SCT.LOCALS.OPTION_EVENT3 = {name = "閃躲", tooltipText = "顯示你閃躲的近戰攻擊"};
SCT.LOCALS.OPTION_EVENT4 = {name = "招架", tooltipText = "顯示你招架的近戰攻擊"};
SCT.LOCALS.OPTION_EVENT5 = {name = "格擋", tooltipText = "顯示你格擋的近戰攻擊"};
SCT.LOCALS.OPTION_EVENT6 = {name = "法術傷害", tooltipText = "顯示你受到的法術傷害"};
SCT.LOCALS.OPTION_EVENT7 = {name = "法術治療", tooltipText = "顯示你受到的法術治療"};
SCT.LOCALS.OPTION_EVENT8 = {name = "法術抵抗", tooltipText = "顯示你抵抗敵人的法術"};
SCT.LOCALS.OPTION_EVENT9 = {name = "減益", tooltipText = "顯示你受到的減益效果"};
SCT.LOCALS.OPTION_EVENT10 = {name = "吸收/其它", tooltipText = "顯示你對敵人傷害的吸收，反彈，免疫效果等"};
SCT.LOCALS.OPTION_EVENT11 = {name = "生命力過低", tooltipText = "生命力過低警告"};
SCT.LOCALS.OPTION_EVENT12 = {name = "法力過低", tooltipText = "法力過低警告"};
SCT.LOCALS.OPTION_EVENT13 = {name = "能量獲得", tooltipText = "顯示你透過藥水，物品，增益效果等獲得的法力值，怒氣，能量 (非正常恢復)"};
SCT.LOCALS.OPTION_EVENT14 = {name = "戰鬥標記", tooltipText = "顯示你進入，脫離戰鬥狀態的提示訊息"};
SCT.LOCALS.OPTION_EVENT15 = {name = "連擊點", tooltipText = "顯示你獲得的連擊點數"};
SCT.LOCALS.OPTION_EVENT16 = {name = "榮譽獲得", tooltipText = "顯示你獲得的榮譽點數"};
SCT.LOCALS.OPTION_EVENT17 = {name = "增益效果", tooltipText = "顯示你獲得的增益效果"};
SCT.LOCALS.OPTION_EVENT18 = {name = "增益消失", tooltipText = "顯示從你身上消失的增益效果"};
SCT.LOCALS.OPTION_EVENT19 = {name = "可使用技能", tooltipText = "顯示你進入可使用狀態的特定技能 (斬殺，貓鼬撕咬，憤怒之錘等)"};
SCT.LOCALS.OPTION_EVENT20 = {name = "聲望", tooltipText = "顯示你的聲望的提昇或降低"};
SCT.LOCALS.OPTION_EVENT21 = {name = "玩家治療", tooltipText = "顯示你對別人的治療"};
SCT.LOCALS.OPTION_EVENT22 = {name = "技能點數", tooltipText = "顯示你的技能點數的提昇"};
SCT.LOCALS.OPTION_EVENT23 = {name = "擊殺攻擊", tooltipText = "顯示你的擊殺攻擊"};
SCT.LOCALS.OPTION_EVENT24 = {name = "被中斷", tooltipText = "顯示你的動作是否被中斷"};

--Check Button option values
SCT.LOCALS.OPTION_CHECK1 = { name = "啟用 SCT", tooltipText = "啟用 Scrolling Combat Text"};
SCT.LOCALS.OPTION_CHECK2 = { name = "標記戰鬥訊息", tooltipText = "在戰鬥訊息兩側添加*標記"};
SCT.LOCALS.OPTION_CHECK3 = { name = "顯示治療者", tooltipText = "顯示治療你的玩家或生物的名字"};
SCT.LOCALS.OPTION_CHECK4 = { name = "文字向下捲動", tooltipText = "戰鬥訊息向下捲動"};
SCT.LOCALS.OPTION_CHECK5 = { name = "重擊效果", tooltipText = "以特效顯示你受到的致命一擊或極效治療"};
SCT.LOCALS.OPTION_CHECK6 = { name = "法術傷害類型", tooltipText = "顯示你受到的法術傷害的類型"};
SCT.LOCALS.OPTION_CHECK7 = { name = "啟用字體設定", tooltipText = "以 SCT 使用的字形顯示遊戲預設的傷害數字。\n\n注意：此設定必須重新登入才能生效。重新載入界面無效。"};
SCT.LOCALS.OPTION_CHECK8 = { name = "顯示所有能量獲得", tooltipText = "顯示所有的能量獲得，而不是僅顯示戰鬥記錄中出現的。\n\n注意：必須先啟用普通的能量獲得事件。非常容易洗頻。且德魯伊在切換回施法者形態時會有不正常的現象。"};
SCT.LOCALS.OPTION_CHECK9 = { name = "FPS獨立模式", tooltipText = "切換動畫顯示速度是否與畫面的FPS同步。打開後動畫速度會更穩定，且在電腦畫面卡住或不順的情況下，能夠使 SCT 動畫表現流暢。"};
SCT.LOCALS.OPTION_CHECK10 = { name = "顯示你的過量治療", tooltipText = "顯示你的過量治療值，必須先啟用玩家治療事件。"};
SCT.LOCALS.OPTION_CHECK11 = { name = "警報聲音", tooltipText = "當發出警告時播放聲音。"};
SCT.LOCALS.OPTION_CHECK12 = { name = "法術的顏色", tooltipText = "以不同的顏色顯示你受到的不同類型的法術傷害"};
SCT.LOCALS.OPTION_CHECK13 = { name = "啟用自定義事件", tooltipText = "啟用自定義事件。關閉後能節省大量記憶體的使用。"};
SCT.LOCALS.OPTION_CHECK14 = { name = "法術/技能名稱", tooltipText = "顯示傷害你的法術/技能名稱"};
SCT.LOCALS.OPTION_CHECK15 = { name = "閃爍", tooltipText = "使得致命/極效的效果呈現閃爍狀態。"};
SCT.LOCALS.OPTION_CHECK16 = { name = "擦過/輾壓", tooltipText = "顯示你受到的擦過 ~150~ 以及輾壓 ^150^ 攻擊"};
SCT.LOCALS.OPTION_CHECK17 = { name = "顯示你的持續治療", tooltipText = "顯示你對別的角色所施放的持續性治療法術效果。請注意如果你對很多人放恢復或是回春術的話，畫面上將會有一堆持續治療訊息。"};
SCT.LOCALS.OPTION_CHECK18 = { name = "在名字上顯示治療", tooltipText = "嘗試在一個你可以看見的友軍名字上顯示你的治療。"};
SCT.LOCALS.OPTION_CHECK19 = { name = "Disable WoW Healing", tooltipText = "Enables or Disables showing the built in healing text, added in patch 2.1."};

--Slider options values
SCT.LOCALS.OPTION_SLIDER1 = { name="文字動畫速度", minText="快", maxText="慢", tooltipText = "調整動態文字捲動速度"};
SCT.LOCALS.OPTION_SLIDER2 = { name="文字大小", minText="小", maxText="大", tooltipText = "調整動態文字的大小"};
SCT.LOCALS.OPTION_SLIDER3 = { name="生命力百分比", minText="10%", maxText="90%", tooltipText = "設定玩家生命力降低到幾%時發出警告"};
SCT.LOCALS.OPTION_SLIDER4 = { name="法力百分比",  minText="10%", maxText="90%", tooltipText = "設定玩家法力降低到幾%時發出警告"};
SCT.LOCALS.OPTION_SLIDER5 = { name="文字透明度", minText="0%", maxText="100%", tooltipText = "調整動態文字的透明度"};
SCT.LOCALS.OPTION_SLIDER6 = { name="文字移動距離", minText="小", maxText="大", tooltipText = "調整動態文字移動距離"};
SCT.LOCALS.OPTION_SLIDER7 = { name="文字X坐標", minText="-600", maxText="600", tooltipText = "調整以文字中間點為準，其顯示的水平位置。"};
SCT.LOCALS.OPTION_SLIDER8 = { name="文字Y坐標", minText="-400", maxText="400", tooltipText = "調整以文字中間點為準，其顯示的垂直位置。"};
SCT.LOCALS.OPTION_SLIDER9 = { name="靜態訊息X坐標", minText="-600", maxText="600", tooltipText = "調整以文字中間點為準，靜態訊息其顯示的水平位置。"};
SCT.LOCALS.OPTION_SLIDER10 = { name="靜態訊息Y坐標", minText="-400", maxText="400", tooltipText = "調整以文字中間點為準，靜態訊息其顯示的垂直位置。"};
SCT.LOCALS.OPTION_SLIDER11 = { name="靜態訊息淡出速度", minText="快", maxText="慢", tooltipText = "調整靜態訊息淡出的速度"};
SCT.LOCALS.OPTION_SLIDER12 = { name="靜態訊息字形大小", minText="小", maxText="大", tooltipText = "調整靜態訊息的文字大小"};
SCT.LOCALS.OPTION_SLIDER13 = { name="治療過濾", minText="0", maxText="500", tooltipText = "調整 SCT 要顯示的最小的治療量的值。用於不想顯示如恢復，回春術，祝福等小量的治療效果時。"};
SCT.LOCALS.OPTION_SLIDER14 = { name="法力過濾", minText="0", maxText="500", tooltipText = "設定 SCT 要顯示的數字的最低法力獲得的門檻值。對於過濾掉少量的法力恢復如圖騰，祝福效果...等等。"};
SCT.LOCALS.OPTION_SLIDER15 = { name="HUD間隔距離", minText="0", maxText="200", tooltipText = "HUD動畫效果和水平中央點的距離。對於想要訊息儘量靠中間顯示，但是想要調整和水平中間點離時使用。"};
SCT.LOCALS.OPTION_SLIDER16 = { name="縮短法術名稱長度", minText="1", maxText="30", tooltipText = "法術名稱太長時，使用已選擇的縮短方法，縮短法術名稱長度。"};

--Spell Color options]
SCT.LOCALS.OPTION_COLOR1 = { name=SPELL_SCHOOL0_CAP, tooltipText = "設定"..SPELL_SCHOOL0_CAP.."法術的顯示顏色"};
SCT.LOCALS.OPTION_COLOR2 = { name=SPELL_SCHOOL1_CAP, tooltipText = "設定"..SPELL_SCHOOL1_CAP.."法術的顯示顏色"};
SCT.LOCALS.OPTION_COLOR3 = { name=SPELL_SCHOOL2_CAP, tooltipText = "設定"..SPELL_SCHOOL2_CAP.."法術的顯示顏色"};
SCT.LOCALS.OPTION_COLOR4 = { name=SPELL_SCHOOL3_CAP, tooltipText = "設定"..SPELL_SCHOOL3_CAP.."法術的顯示顏色"};
SCT.LOCALS.OPTION_COLOR5 = { name=SPELL_SCHOOL4_CAP, tooltipText = "設定"..SPELL_SCHOOL4_CAP.."法術的顯示顏色"};
SCT.LOCALS.OPTION_COLOR6 = { name=SPELL_SCHOOL5_CAP, tooltipText = "設定"..SPELL_SCHOOL5_CAP.."法術的顯示顏色"};
SCT.LOCALS.OPTION_COLOR7 = { name=SPELL_SCHOOL6_CAP, tooltipText = "設定"..SPELL_SCHOOL6_CAP.."法術的顯示顏色"};

--Misc option values
SCT.LOCALS.OPTION_MISC1 = {name="SCT Options "..SCT.Version, tooltipText = "按左鍵拖曳來移動"};
SCT.LOCALS.OPTION_MISC2 = {name="關閉", tooltipText = "關閉法術顏色設定" };
SCT.LOCALS.OPTION_MISC3 = {name="編輯", tooltipText = "編輯法術顯示顏色" };
SCT.LOCALS.OPTION_MISC4 = {name="其它設定"};
SCT.LOCALS.OPTION_MISC5 = {name="警告設定"};
SCT.LOCALS.OPTION_MISC6 = {name="動畫設定"};
SCT.LOCALS.OPTION_MISC7 = {name="選擇角色設定檔"};
SCT.LOCALS.OPTION_MISC8 = {name="存檔並關閉", tooltipText = "儲存所有目前設定並關閉設定選單"};
SCT.LOCALS.OPTION_MISC9 = {name="重設", tooltipText = "-警告-\n\n確定要還原所有 SCT 設定為預設值嗎？"};
SCT.LOCALS.OPTION_MISC10 = {name="設定檔", tooltipText = "選擇一個角色設定檔"};
SCT.LOCALS.OPTION_MISC11 = {name="載入", tooltipText = "載入其他角色設定檔"};
SCT.LOCALS.OPTION_MISC12 = {name="刪除", tooltipText = "刪除一個設定設定檔"}; 
SCT.LOCALS.OPTION_MISC13 = {name="文字設定" };
SCT.LOCALS.OPTION_MISC14 = {name="動畫框架1"};
SCT.LOCALS.OPTION_MISC15 = {name="靜態訊息"};
SCT.LOCALS.OPTION_MISC16 = {name="動畫效果"};
SCT.LOCALS.OPTION_MISC17 = {name="法術設定"};
SCT.LOCALS.OPTION_MISC18 = {name="框架"};
SCT.LOCALS.OPTION_MISC19 = {name="法術"};
SCT.LOCALS.OPTION_MISC20 = {name="動畫框架2"};
SCT.LOCALS.OPTION_MISC21 = {name="事件"};
SCT.LOCALS.OPTION_MISC22 = {name="典型設定檔", tooltipText = "載入典型設定檔，使得 SCT 的動作行為接近預設值。"};
SCT.LOCALS.OPTION_MISC23 = {name="效能設定檔", tooltipText = "載入高效能設定檔，選取所有的設定來得到最佳的效能。"};
SCT.LOCALS.OPTION_MISC24 = {name="分割設定檔", tooltipText = "載入分割設定檔，使得收到的傷害和事件顯示在右側，收到的治療和增益效果在左側。"};
SCT.LOCALS.OPTION_MISC25 = {name="Grayhoof設定檔", tooltipText = "載入Grayhoof設定檔，使 SCT 有如Grayhoof在使用它時一般的運作。"};
SCT.LOCALS.OPTION_MISC26 = {name="內建設定檔", tooltipText = ""};
SCT.LOCALS.OPTION_MISC27 = {name="分割的 SCTD 設定檔", tooltipText = "載入分割 SCTD 設定檔。如果有安裝 SCTD，會使得收到的事件在右側，輸出的事件在左側，其它的事件在上方。"};
SCT.LOCALS.OPTION_MISC28 = {name="測試", tooltipText = "為每個框架建立一個測試事件"};

--Animation Types
SCT.LOCALS.OPTION_SELECTION1 = { name="動畫類型", tooltipText = "選擇動態文字動畫類型", table = {[1] = "垂直 (預設)",[2] = "彩虹",[3] = "水平",[4] = "斜下", [5] = "斜上", [6] = "飄灑", [7] = "HUD曲線", [8] = "HUD斜向"}};
SCT.LOCALS.OPTION_SELECTION2 = { name="彈出方式", tooltipText = "選擇動態文字彈出方式", table = {[1] = "交錯",[2] = "傷害向左",[3] = "傷害向右", [4] = "全部向左", [5] = "全部向右"}};
SCT.LOCALS.OPTION_SELECTION3 = { name="字形", tooltipText = "選擇動態文字字形", table = SML:List("font")};
SCT.LOCALS.OPTION_SELECTION4 = { name="字形輪廓", tooltipText = "選擇動態文字字形輪廓類型", table = {[1] = "無",[2] = "幼",[3] = "粗"}};
SCT.LOCALS.OPTION_SELECTION5 = { name="靜態訊息字形", tooltipText = "選擇靜態訊息字形", table = SML:List("font")};
SCT.LOCALS.OPTION_SELECTION6 = { name="靜態訊息字形輪廓", tooltipText = "選擇靜態訊息字形輪廓類型", table = {[1] = "無",[2] = "幼",[3] = "粗"}};
SCT.LOCALS.OPTION_SELECTION7 = { name="對齊 ", tooltipText = "設定文字如何對齊。在使用HUD動畫或是垂直顯示時最有用。HUD方式對齊將使左側文字為靠右對齊和右側文字為靠左對齊。", table = {[1] = "左",[2] = "置中",[3] = "右", [4] = "HUD方式對齊"}};
SCT.LOCALS.OPTION_SELECTION8 = { name="法術縮短方法", tooltipText = "如何縮短法術名稱", table = {[1] = "截頭",[2] = "縮寫"}};
